{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/253",
  "scrapedAt": "2025-12-17T09:01:31.046Z",
  "page": 253,
  "count": 10,
  "items": [
    {
      "date": "31 พ.ค. 2567",
      "no": "ปท 0023.2/ว10219",
      "title": "การคัดเลือกผู้แทนองค์การบริหารส่วนตำบลในคณะกรรมการพนักงานส่วนตำบลจังหวัดปทุมธานี (แทนตำแหน่งที่ว่าง) (ประกาศมาแล้ว 564 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกผู้แทนใน ก.อบต.จังหวัด.pdf&filepath=dispatch_upload/backend/core_dispatch_361451_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกผู้แทนใน ก.อบต.จังหวัด.pdf&filepath=dispatch_upload/backend/core_dispatch_361451_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 253,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/253"
    },
    {
      "date": "31 พ.ค. 2567",
      "no": "ปท 0023.2/ว1638",
      "title": "ขยายเวลาเสนอรายชื่อพยาบาลดีเด่นผู้สมควรได้รับรางวัลศรีสังวาลย์ ประจำปี พ.ศ. 2567 (ประกาศมาแล้ว 564 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-531132915.pdf&filepath=dispatch_upload/backend/core_dispatch_361447_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-531132915.pdf&filepath=dispatch_upload/backend/core_dispatch_361447_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 253,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/253"
    },
    {
      "date": "31 พ.ค. 2567",
      "no": "ปท 0023.6/ว1630",
      "title": "การรายงานข้อมูลผลการดำเนินงานธนาคารขยะ (Recyclable Waste Bank) ของ อปท. (เพิ่มเติม) (ประกาศมาแล้ว 564 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง การรายงานข้อมูลผลการดำเนินงานธนาคารขยะ (Recyclable Waste Bank) ของ อปท. (เพิ่มเติม).pdf&filepath=dispatch_upload/backend/core_dispatch_361406_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง การรายงานข้อมูลผลการดำเนินงานธนาคารขยะ (Recyclable Waste Bank) ของ อปท. (เพิ่มเติม).pdf&filepath=dispatch_upload/backend/core_dispatch_361406_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 253,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/253"
    },
    {
      "date": "31 พ.ค. 2567",
      "no": "ปท 0023.3/ว1629",
      "title": "การคัดเลือกลูกเสือที่สมควรได้รับเข็มลูกเสือบำเพ็ญประโยชน์ ประจำปี 2567 (ประกาศมาแล้ว 564 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกลูกเสือที่สมควรได้รับเข็มลูกเสือบำเพ็ญประโยชน์ ประจำปี 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_361403_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกลูกเสือที่สมควรได้รับเข็มลูกเสือบำเพ็ญประโยชน์ ประจำปี 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_361403_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 253,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/253"
    },
    {
      "date": "30 พ.ค. 2567",
      "no": "ปท 0023.3/ว10189",
      "title": "แจ้งบัญชีรายชื่อผู้ประกอบการผลิตภัณฑ์นมที่เข้าร่วมโครงการอาหารเสริม (นม) โรงเรียนประจำปีการศึกษา 2567 (รอบที่3) (ประกาศมาแล้ว 565 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งบัญชีรายชื่อผู้ประกอบการผลิตภัณฑ์นมที่เข้าร่วมโครงการอาหารเสริม (นม) โรงเรียนประจำปีการศึกษา 2567 (รอบที่3).pdf&filepath=dispatch_upload/backend/core_dispatch_361305_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งบัญชีรายชื่อผู้ประกอบการผลิตภัณฑ์นมที่เข้าร่วมโครงการอาหารเสริม (นม) โรงเรียนประจำปีการศึกษา 2567 (รอบที่3).pdf&filepath=dispatch_upload/backend/core_dispatch_361305_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 253,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/253"
    },
    {
      "date": "30 พ.ค. 2567",
      "no": "ปท 0023.1/ 10178",
      "title": "ขออนุญาตลาไปต่างประเทศระหว่างวันลาพักผ่อน (ประกาศมาแล้ว 565 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240530170541.pdf&filepath=dispatch_upload/backend/core_dispatch_361295_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240530170541.pdf&filepath=dispatch_upload/backend/core_dispatch_361295_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 253,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/253"
    },
    {
      "date": "30 พ.ค. 2567",
      "no": "ปท 0023.6/ว10137",
      "title": "การเตรียมความพร้อมรับสถานการณ์อุทกภัยในช่วงฤดูฝน ปี 2567 (ประกาศมาแล้ว 565 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง การเตรียมความพร้อมรับสถานการณ์อุทกภัยในช่วงฤดูฝน ปี 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_361247_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง การเตรียมความพร้อมรับสถานการณ์อุทกภัยในช่วงฤดูฝน ปี 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_361247_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 253,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/253"
    },
    {
      "date": "30 พ.ค. 2567",
      "no": "ปท 0023.3/ 1611",
      "title": "โครงการพัฒนาศักยภาพการปฏิบัติงานขององค์กรปกครองส่วนท้องถิ่นเพื่อส่งเสริมการให้บริการน้ำอย่างมีประสิทธิภาพ (ประปาหมู่บ้าน) ประจำปีงบประมาณ พ.ศ.2567 (ประกาศมาแล้ว 565 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการพัฒนาศักยภาพการปฏิบัติงานขององค์กรปกครองส่วนท้องถิ่นเพื่อส่งเสริมการให้บริการน้ำอย่างมีประสิทธิภาพ (ประปาหมู่บ้าน) ประจำปีงบประมาณ พ.ศ.2567.pdf&filepath=dispatch_upload/backend/core_dispatch_361231_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการพัฒนาศักยภาพการปฏิบัติงานขององค์กรปกครองส่วนท้องถิ่นเพื่อส่งเสริมการให้บริการน้ำอย่างมีประสิทธิภาพ (ประปาหมู่บ้าน) ประจำปีงบประมาณ พ.ศ.2567.pdf&filepath=dispatch_upload/backend/core_dispatch_361231_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 253,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/253"
    },
    {
      "date": "30 พ.ค. 2567",
      "no": "ปท 0023.6/ว1602",
      "title": "ขอความร่วมมือดำเนินการคัดกรองสายตาเด็กวัยเรียน (ประกาศมาแล้ว 565 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง ขอความร่วมมือดำเนินการคัดกรองสายตาเด็กวัยเรียน.pdf&filepath=dispatch_upload/backend/core_dispatch_361230_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง ขอความร่วมมือดำเนินการคัดกรองสายตาเด็กวัยเรียน.pdf&filepath=dispatch_upload/backend/core_dispatch_361230_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 253,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/253"
    },
    {
      "date": "30 พ.ค. 2567",
      "no": "ปท 0023.6/ว10109",
      "title": "ขอความอนุเคราะห์ประชาสัมพันธ์และรณรงค์การจัดกิจกรรมวันป่าชุมชนแห่งชาติ (ประกาศมาแล้ว 565 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ ปชส. และรณรงค์การจัดกิจกรรมวันป่าชุมชน.pdf&filepath=dispatch_upload/backend/core_dispatch_361228_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ ปชส. และรณรงค์การจัดกิจกรรมวันป่าชุมชน.pdf&filepath=dispatch_upload/backend/core_dispatch_361228_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 253,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/253"
    }
  ]
}